/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/multidimensional/multidimensional.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/multidimensional.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/multidimensional.3
